[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

[Q] gs 5.50 with new HP Ink Jet Drivers


I just tried to compile gs5.50 with the new hpij-0.94 drivers from unstable 
for potato. It failed, because debhelper version was incompatible (3 was 
required,2 is in potato). To install debhelper, a new dpkg, ... is required. 
Then I stopped it, because patching and compiling the tar.gz file seems to be 
less work than upgrading by hand....

In the case that anybody has gs-5.50 for potato, please let me know. I will 
start compiling from scratch on Monday.



Reply to: